@charset "UTF-8";
/* ==========================================================================
  P.20用
========================================================================== */

/* --------------------------------------------------------------------------
 デザイン装飾（スマホ基準）
-------------------------------------------------------------------------- */
/* 全体（背景・フォント・基本の文字色） */
.rc-osechi {
    background-image: url("/img/usr/goods/27osechi/p22/bg_base.webp");
    background-repeat: repeat-y;
    color: #222;
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
}

/* 共通セクション */
.rc-osechi__section-title {
    font-weight: 700;
}

/* 1. メインビジュアル下 キャッチコピーエリア */
.rc-osechi__mv-copy {
	color: #ffffff;
    font-weight: 700;
	background:
		url(/img/usr/goods/27osechi/p22/line_gold.webp),
		url(/img/usr/goods/27osechi/p22/bg_deco2.webp),
		url(/img/usr/goods/27osechi/p22/bg_deco2.webp);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-color: #c21b21;
	background-position: top, -120% -24px, 216% 12px;
	background-size: 100% 8px, 60%, 60%;
}

.rc-osechi__mv-copy span {
	font-size: 0.75em;
}

/* 3. お品書きエリア */
.rc-osechi__menu {
    background-image:
        url("/img/usr/goods/27osechi/p22/line_gold.webp"),
        url("/img/usr/goods/27osechi/p22/bg_deco1.webp"),
        url("/img/usr/goods/27osechi/p22/bg_menu.webp");
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top, 0% -240px, center;
    background-size: 100% 8px, cover, cover;
}

.rc-osechi__menu .rc-osechi__section-title {
	position: relative;
	width: fit-content;
	margin: 0 auto;
}

.rc-osechi__menu .rc-osechi__section-title::before {
	content: "";
	position: absolute;
	place-self: center;
	left: -1em;
	display: inline-block;
	width: 1em;
	height: 1em;
    background-image: url("/img/usr/goods/27osechi/p22/ttl_menu.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 1em auto;
	margin: auto;
	padding: 0;
}

/* 各お重の区切り線 */
.rc-osechi__menu-block:not(:last-child) {
    background-image: url("/img/usr/goods/27osechi/p22/line_gold.webp");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 2px;
}

/* 「〇の重 / 〇品」見出し */
.rc-osechi__menu-block-title {
    color: #fff;
    background-color: #222;
}

.rc-osechi__menu-badge {
    color: #222;
    border: 1px solid #222;
    background-color: #fff;
}

/* 3. お品書きエリア */
p.rc-osechi__menu-ingredients:nth-of-type(2n) {
	margin-top: 1em;
}

p.rc-osechi__menu-ingredients em {
	color: #ffffff;
	line-height: 1;
	font-style: normal;
	display: block;
	width: fit-content;
	background: #f47e7e;
	margin: 0 0 0.5em 0;
	padding: 0.25em 0.5em;
}


/* 4. おせちのこだわり & 店舗紹介エリア */
.rc-osechi__about {
    background-image: url("/img/usr/goods/27osechi/p22/bg_bottom.webp");
    background-repeat: repeat;
    color: #000000;
}

.rc-osechi__brand-profile {
/*    padding-bottom: 30px;*/
    color: #222;
    background-color: #fff;
    outline: 2px solid rgb(174, 129, 72);
}
#p20_01{
	color: #000000;
}
#p20_01 .rc-osechi__brand-profile{
	display: block;
}
#p20_01 .rc-osechi__brand-profile h3 {
	text-align: center;
	font-weight: bold;
	display: block;
	width: 100%;
}


/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {

	/* 1. メインビジュアル下 キャッチコピーエリア */
	.rc-osechi__mv-copy {
		background-position: top, 0% -120px, right -170px;
		background-size: 100% 8px, 30%, 30%;
	}

    /* 2. 注目のお料理エリア */
    /* タイトル */
    .rc-osechi__pickup .rc-osechi__section-title {
        background-position: left 100px bottom;
        background-size: 300px auto;
    }

    /* 注目料理のタイトルをPCのときだけ下線に変更 */
    .rc-osechi__pickup-item-title {
        border-left: none;
        border-bottom: 1px solid rgba(174, 129, 72, 0.5);
        padding-left: 0;
    }

    .rc-osechi__pickup-item:not(:last-child) {
        border-bottom: 0;
    }

    /* 3. お品書きエリア */
	.rc-osechi__menu {
	background-position: top, center, center;
	}

	.rc-osechi__menu-block{
		display: block;
	}

	.rc-osechi__menu-img-wrap{
		display: block;
		width: 600px;
		margin: 0 auto 0;
	}

	p.rc-osechi__menu-ingredients em {
		display: inline-block;
		margin: 0 0.5em 0 0;
	}
}